@charset "utf-8";
/* CSS Document */


#mainBody{ margin: 0px auto; padding: 0px; width: 960px; overflow: hidden;}
#mainLeft{ float: left; width: 220px;}
#mainRight{ float: right; width: 740px; overflow: hidden;}

#mainLeft .leftjjfa{padding-left: 10px; padding-right: 10px; overflow: hidden;}
#mainLeft .leftjjfa dl{ padding-top: 16px;}
#mainLeft .leftjjfa dt{ font-size: 14px; font-weight: bold; height: 18px; line-height: 18px; overflow: hidden;}
#mainLeft .leftjjfa dt span{ background: url(../images/icon2.jpg) left no-repeat; width: 15px; line-height: 18px; text-align:center; color: #fff; display: inline-block;}
#mainLeft .leftjjfa dt .span1{background: url(../images/icon1.jpg) left no-repeat;}
#mainLeft .leftjjfa dt a{ margin-left: 5px;}
#mainLeft .leftjjfa dd{ height: 36px; line-height: 18px; padding-top: 4px; padding-left: 20px; overflow: hidden;}

#mainLeft .leftFaq{ padding-left: 10px; padding-right: 10px; padding-top: 10px; height: 260px; font-size: 14px;}
/*#mainLeft .faqList{height: 260px; overflow: hidden;}*/
#mainLeft .faqList dl{ padding-top: 8px; padding-bottom: 8px;}
#mainLeft .faqList dt{ padding-left: 18px; background: url(../images/faq.jpg) top left no-repeat; line-height: 16px;}
#mainLeft .faqList dd{ padding-top: 6px; height: 40px; line-height: 20px; font-size: 12px; color: #666; padding-left: 18px; overflow: hidden;}

.weizhi{ height: 32px; padding-left: 12px; background: url(../images/proRTxt.jpg) repeat-x; font-size: 14px; line-height: 32px; padding-right: 16px; text-align: right; color: #fff;}
.weizhi a{ color: #fff;}
.weizhi span{ padding-left: 6px; padding-right: 6px;}

.rTitle{ margin-left: 12px; margin-top: 8px;}
.ml12{ margin-left: 12px;}

.rightPro{ overflow: hidden;}
.rightPro li{ float: left; width: 220px; padding-top: 16px; padding-left: 16px; text-align:center;}
.rightPro img{ border: 1px #ddd solid; width: 214px; height: 214px; padding: 2px;}
.rightPro p{ height: 24px; line-height: 24px; font-size: 14px; padding-top: 6px; overflow: hidden;}

.proShow{ padding: 16px;}
.proS{ height: 189px; border: 2px #dfe1de solid; background: #fff; overflow: hidden;}
.proS .pic{ float: left; width: 187px; height: 187px; border: 1px #fff solid;}
.proS .pic img{ width: 187px; height: 187px;}
.proS .txt{ float: left; height: 188px; width: 497px; border-left: 2px #dfe1de solid; padding: 1px; padding-top: 0px;}
.proS .txt dl{ border-top: 1px #fff solid; height: 36px; line-height: 36px; width: 497px; overflow: hidden;}
.proS .txt dt{ width: 94px; float: left; background: #429700; color: #fff; text-align:center; font-size: 14px; line-height: 36px; height: 36px; overflow: hidden;}
.proS .txt dd{ line-height: 36px; font-size: 14px; background: #efefef; padding-left: 12px; padding-right: 12px; float: right; width: 379px; height: 36px; overflow: hidden;}
.proS .txt h1{ font-size: 14px;}
.proS .txt .h76{ height: 76px;}
.proS .txt .h76 dt{ height: 76px;}
.proS .txt .h76 dd{ height: 70px; line-height: 24px; padding-top: 6px;}

.fenxiang{ padding-top: 16px; line-height: 24px; display: block;}
.fenxiang span{ float: right; padding-left: 20px; font-size: 14px;}

.proTitle{ padding-top: 24px; height: 32px; line-height: 32px; border-bottom: 2px #429700 solid;}
.proTitle li{ float: left; width: 172px; background: #eee; height: 36px; text-align:center; border-right: 1px #fff solid; font-size: 14px; color: #000; font-weight: bold;}
.proTitle .cur{ background: #429700; color: #fff;}
.proContent{ font-size: 14px; line-height: 200%; padding-top: 20px;}

.proxg{ padding-top: 13px; padding-left: 16px;}
.proxg li{ float: left; width: 156px; padding-left: 23px;}
.proxg img{ width: 156px; height: 156px;}
.proxg p{ border-top: 1px #fff solid; background: #7b7b7b; text-align:center; height: 24px; line-height: 24px; overflow: hidden;}
.proxg p a{ color: #fff;}

.aboutContent{ padding-left: 16px; padding-right: 16px; padding-top: 20px; line-height: 200%; font-size: 14px;}

.newsTitle{ padding-top: 24px; padding-left: 16px; padding-right: 16px; text-align:center;}
.newsTitle h1{ font-size: 20px; color: #000; line-height: 27px;}
.newsTitle h6{ font-weight: normal; font-size: 12px; color: #888; line-height: 20px; padding-top: 6px;}
.newsTitle h6 span{ padding-left: 8px; padding-right: 8px;}
.newsPic{ padding-left: 16px; padding-right: 16px; padding-top: 16px; text-align: center;}
.newsPic img{ max-width: 700px; border: 1px #ddd solid; padding: 2px;}
.newsContent{ padding-top: 24px; padding-left: 16px; padding-right: 16px; font-size: 14px; line-height: 200%;}
.newsOther{ line-height: 32px; padding: 16px; font-size: 14px; }

.righthonor{ overflow: hidden;}
.righthonor li{ float: left; width: 162px; padding-top: 16px; padding-left: 16px; text-align:center;}
.righthonor img{ border: 4px #ddd solid; width: 150px; height: 192px; padding: 2px;}
.righthonor p{ height: 24px; line-height: 24px; font-size: 14px; padding-top: 6px; overflow: hidden;}

.rightVideo{ overflow: hidden;}
.rightVideo li{ float: left; width: 331px; padding-top: 16px; padding-left: 16px; padding-right: 16px; text-align:center;}

.rightjjfa{ padding-left: 16px; padding-right: 16px; padding-bottom: 16px; overflow: hidden;}
.rightjjfa dl{ padding-top: 16px;}
.rightjjfa dt{ font-size: 14px; font-weight: bold; height: 18px; line-height: 18px; overflow: hidden;}
.rightjjfa dt span{ background: url(../images/icon2.jpg) left no-repeat; width: 15px; line-height: 18px; text-align:center; color: #fff; display: inline-block;}
.rightjjfa dt .span1{background: url(../images/icon1.jpg) left no-repeat;}
.rightjjfa dt a{ margin-left: 5px;}
.rightjjfa dd{ line-height: 18px; padding-top: 4px; padding-left: 20px; overflow: hidden;}

.rightpartner{ padding-bottom: 6px; overflow: hidden;}
.rightpartner li{ float: left; width: 162px; padding-top: 16px; padding-left: 16px; text-align:center;}
.rightpartner img{ border: 4px #ddd solid; width: 150px; height:72px; padding: 2px;}
.rightpartner p{ height: 24px; line-height: 24px; font-size: 14px; padding-top: 6px; overflow: hidden;}


.rightCase{ padding-left: 16px; padding-right: 16px; padding-top: 2px; overflow: hidden;}
.rightCase dl{ height: 136px; padding-top: 22px; overflow: hidden;}
.rightCase img{ width: 130px; height: 130px; float: left; padding: 2px; border: 1px #ababab solid;}
.rightCase dt{ float: right; width: 540px; padding-left: 4px; font-size: 14px; font-weight: bold; height: 25px; line-height: 20px; overflow: hidden;}
.rightCase dd{ float: right; width: 504px; height: 103px; padding-top: 8px; background: url(../images/case.jpg) no-repeat; line-height: 24px; padding-left: 20px; padding-right: 20px; color: #666; overflow: hidden;}

.rightfaq{ padding-left: 16px; padding-right: 16px; padding-top: 10px;font-size: 14px; overflow: hidden;}
.rightfaq dl{ padding-top: 8px; padding-bottom: 8px;}
.rightfaq dt{ padding-left: 20px; background: url(../images/faq.jpg) top left no-repeat; line-height: 16px;}
.rightfaq dd{ padding-top: 6px; line-height: 20px; font-size: 12px; color: #666; padding-left: 20px; overflow: hidden;}

.rightNews{ padding-left: 16px; padding-top: 16px; padding-bottom: 16px; padding-right: 16px; overflow: hidden;}
.rightNews dl{ height: 82px; padding-bottom: 16px; padding-top: 16px; border-bottom: 1px #ddd dotted; overflow: hidden;}
.rightNews img{ float: left; width: 108px; height: 82px;}
.rightNews dt{ float: right; width: 570px; font-size: 14px; font-weight: bold; height: 24px; line-height: 24px;}
.rightNews dd{ float: right; width: 570px; color: #666; line-height: 20px; height: 58px; font-size: 12px; overflow: hidden;}


.clB{ clear: both; height: 12px; background: #fff; overflow: hidden;}

/*CSS pageinfo style pagination*/
.pageinfo {padding-top: 24px; height: 30px; font-size: 12px; padding-bottom: 10px; text-align:center;}
.pageinfo a{ height: 21px; width: 21px; line-height: 21px; margin-left: 10px; text-align:center; display: inline-block; background: #f3f3f3; text-decoration: none; color: #429600;}
.pageinfo a:hover{ background: #429600; color: #fff; text-decoration: none;}
.pageinfo span{ margin-left: 10px; display: inline-block; height: 21px; width: 21px; line-height: 21px; text-align:center;}
.pageinfo span.cur {font-weight: bold; color: #fff; background: #429600;}